html {
    height: auto;
    min-height: 100%;
    /*height: 100%;
    min-height: inherit;*/
}

/* common
 --------------------------------------------*/
body.body-full-width {
    overflow: visible;
    height: 100%;
}

.wrapper-full-width {
    height: auto;
    min-height: 100%;
    /*margin-bottom: -70px;*/
    /*padding-bottom: 30px;*/
    margin-bottom: 0;
    /*position: relative;*/
    padding-bottom: 50px;
}

body.body-full-width.preview .footer {
    display: none;
}

/*
.wrapper-full-width-inner {
    min-height: 100%;
    margin-bottom: -90px;
}*/

/* header
 --------------------------------------------*/
.mode-normal .logo-bar {
}

.mode-normal .logo-bar img.logo {
}

/* footer
 --------------------------------------------*/
.body-full-width .footer {
    background: transparent;
    /*position: inherit;*/
    margin-top: 0;
    padding: 15px;
    height: 70px;
}

.body-full-width .footer .container {
    position: relative;
}

.body-full-width .footer .support,
.body-full-width .footer .contacts,
.body-full-width .footer .lang {
    margin: 0;
}

.body-full-width .footer .logo {
    background: transparent url('/img/logo-footer.png') no-repeat center;
    background-size: contain;
    position: absolute;
    left: -200px;
    width: 200px;
    height: 42px;
    margin: 0;
    top: 0;
}

.body-full-width .footer .support {
    margin-left: 0;
    padding-right: 0;
    border-left: 1px solid #ddd;
    font-size: 12px;
    color: #716d6d;
    margin-top: 4px;
}

.body-full-width .footer .support a {
    color: #716d6d;
}

.body-full-width .footer .col-right {
    padding-right: 0;
}

.body-full-width .footer .lang {
    position: absolute;
    right: -130px;
    width: auto;
    margin-top: 6px;
}

.body-full-width .footer .lang .nav li a {
    font-weight: 400;
    font-size: 14px;
    color: #018ffc;
    padding: 6px 10px;
}

.body-full-width .footer .lang .nav li.active a {
    background: transparent;
    color: #777;
}

.body-full-width .footer .contacts {
    float: left;
    margin-top: 3px;
}

.body-full-width .footer .caption {
    color: #9c9c9e;
    display: inline-block;
    font-size: 11px;
    padding-right: 8px;
    line-height: 36px;
}

.body-full-width .footer .contacts a {
    margin: 0 2px;
}

.body-full-width .footer .contacts a img {
    width: 34px;
}

@media (max-width: 740px) {
    .body-full-width .footer .logo,
    .body-full-width .footer .lang {
        display: block;
        text-align: center;
        position: static;
        width: 100%;
        margin-bottom: 20px;
    }

    .body-full-width .footer .lang .nav {
        width: 132px;
        margin: 20px auto 0;
    }
}

/* content
 --------------------------------------------*/
.mode-normal .content {
    /*margin-bottom: 20px;*/
}

.mode-normal .pay-menu-wrapper:before {
    content: '';
    border-top: 2px dashed #eee;
    display: block;
    padding-bottom: 4px;
}

.mode-normal .pay-button-delimiter {
    margin: 6px 24px;
    border-bottom: none;
}

.mode-normal .pay-form-info {
    padding-left: 16px;
    padding-right: 16px;
}

.mode-normal .tab-content {
    box-shadow: none;
    background: transparent;
}

.mode-normal .tab-content .container {
    width: auto;
}

/* controls
 --------------------------------------------*/
.mode-normal .control-label {
    font-weight: 800;
    margin-bottom: 8px;
}

.mode-normal .pay-form .form-group {
    border: none;
}

.mode-normal .tab-content .control-label {
    display: block;
    margin: 0;
}

.mode-normal .row .form-control,
.mode-normal .row-card .form-control {
    border-bottom: 1px solid #ddd;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
}

.mode-normal .bootstrap-select.btn-group .dropdown-toggle {
    padding-left: 0;
}

.mode-normal .row.readonly .form-control {
    border-bottom: none;
}

.mode-normal .row .form-control,
.mode-normal .row .input-group-addon,
.mode-normal .row-card .form-control,
.mode-normal .row-card .input-group-addon,
.mode-normal .row-card .input-group-btn {
    border-radius: 0;
    border-bottom: 1px solid #ddd;
}

.mode-normal .row .form-control:focus,
.mode-normal .row-card .form-control:focus,
.mode-normal .form-group.active .form-control{
    border-bottom-color: #018FFC;
}

.mode-normal .amount-total {
    padding-left: 0;
    line-height: 20px;
    padding-bottom: 14px;
}

.mode-normal .tokenize .card-number-wrapper .dropdown-menu li a.token-choose-item:after {
    width: 10px;
    height: 10px;
}

.mode-normal .select-wrapper:before {
    right: 8px;
}

.mode-normal .select2-container--default .select2-selection--single {
    border-bottom: 1px solid #ddd;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    outline: none !important;
}

.mode-normal .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
}

/* errors
 --------------------------------------------*/
.mode-normal .tab-content .form-group {
    position: relative;
    margin-bottom: 18px;
}

.mode-normal .tab-content .form-group.has-error .help-block {
    display: block;
    position: absolute;
    bottom: -26px;
    opacity: 0.8;
}

/* card form
 --------------------------------------------*/
.mode-normal .card-card {
    border-radius: 14px;
    box-shadow: 0 2px 6px #ccc;
    padding: 12px 30px 20px;
    margin-bottom: 18px;
    background: #ffffff;
}

.mode-normal .card-fields {
    padding-top: 24px;
}

.mode-normal .card-card .row-card {
    display: block;
    clear: both;
}

.mode-normal .card-card .col-card-left {
    width: 60%;
    float: left;
    padding: 0 15px;
}

.mode-normal .card-card .col-card-right {
    width: 40%;
    float: left;
    padding: 0 15px;
}

.mode-normal .card-card .row-check {
    padding: 0 15px;
    clear: both;
}

.mode-normal .card-card .row-check .control-label {
    font-weight: 400;
}

.mode-normal .form-group a.popover-sign {
    height: 17px;
    margin-top: 0;
}

.mode-normal .row-check:after {
    content: '';
    display: block;
    clear: both;
}

.mode-normal .row-check .onoffswitch {
    display: inline-block;
    float: left;
}

.mode-normal .row-check .control-label {
    float: left;
    line-height: 24px;
}

/* tokenization
 --------------------------------------------*/
.mode-normal .tokenize .row-card-validity,
.mode-normal .tokenize .row-card-holder {
    display: block;
}

.mode-normal .tab-content .form-control.tokenize-text {
    padding-top: 7px;
    color: #777;
    height: 34px;
}

.mode-normal .tokenize .card-number-wrapper {
    padding-left: 0 !important;
}

.mode-normal .tokenize .card-number-wrapper .dropdown-menu li a {
    padding-left: 20px;
    padding-right: 47px;
}

.mode-normal .tokenize .card-number-wrapper:before {
    display: none;
}

/* buttons
 --------------------------------------------*/
.mode-normal .btn-primary {
    padding: 12px 40px;
    font-size: 17px;
    min-width: 300px;
    border-radius: 6px;
}


/* form errors
 --------------------------------------------*/
.mode-normal .has-error .control-label,
.mode-normal .has-error .control-sublabel {
    color: inherit !important;
}

.mode-normal .has-error .form-control,
.mode-normal .has-error .select2-container--default .select2-selection--single {
    border-bottom-color: firebrick !important;
}

.mode-normal .form-group.has-error .help-block {
    display: inline-block;
    color: firebrick;
    padding-left: 16px;
    position: absolute;
    border-radius: 4px;
    white-space: nowrap;
    overflow: visible;
}

.mode-normal .has-error .help-block:before {
    font-family: 'Glyphicons Halflings';
    content: '\e101';
    left: 0;
    top: -1px;
    position: absolute;
    font-size: 11px;
}

.mode-normal .form-group.has-error .active .help-block {
    display: none;
}
